*,
*::before,
*::after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

@font-face {
	font-family: 'Nunito+Sans', 'Arial', sans-serif;
	font-style: normal;
	font-display: swap;
}

body {
	font-family: 'Nunito+Sans', 'Arial', sans-serif;
	min-width: 320px;
	color: #373737;
	font-size: 17px;
	line-height: 1.4;
}

html {
	scroll-behavior: smooth;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

img {
	max-width: 100%;
	height: auto;
}

img:hover {
	opacity: .8;
}

a {
	color: #222;
}

a:hover {
	color: #3393f6;
}

.container {
	padding: 0 15px;
	max-width: 1200px;
	margin: 0 auto;
}

/* Кнопка наверх */
.up-button {
	position: fixed;
	z-index: 1;
	padding: 0;
	bottom: 20px;
	left: 20px;
	width: 35px;
	height: 35px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	border: 2px solid #6CB5E0;
	border-radius: 50%;
	display: none;
	cursor: pointer;
	color: #6CB5E0;
	background-color: #fff;
	outline-color: #6CB5E0;
}

.up-button:hover {
	color: #FFC073;
	border-color: #FFC073;
}

.shown {
	display: inline-block;
}
/* Конец Кнопка наверх */
/*Таблицы*/
table {
	width: 100% !important;
	max-width: 100% !important;
}

tr {
	padding: 15px !important;
}

td {
	padding: 15px 20px !important;
	border: 3px solid #fff !important;
	border-top: none !important;
}

th {
	padding: 15px !important;
	border: 3px solid #fff !important;
	text-align: left !important;
	font-weight: 700;
}

th {
	background: rgba(171, 214, 239, 0.2) !important;
	border-bottom: 3px solid #fff !important;
}

td {
	vertical-align: middle !important;
}

tr td:nth-child(2),
tr td:nth-child(6) {
	font-weight: 700 !important;
}

/*Конец таблицы*/

/*Аккордеон codepen.io/artem-chepelevich/pen/mdejKOv*/
details summary::marker {
	display: none;
}

details > summary {
	list-style: none;
}

details[open] summary ~ * {
	-webkit-animation: open 0.4s ease-in-out;
	animation: open 0.4s ease-in-out;
}

@-webkit-keyframes open {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes open {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.accordion {
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 20px;
	-ms-flex-pack: distribute;
	justify-content: space-around;
}

.accordion p,
.accordion ul {
	margin-bottom: 10px;
}

.accordion__item {
	background-color: #F1F5FA;
	position: relative;
	width: 47%;
	border-radius: 10px;
	border: none;
}

.accordion__title {
	width: 100%;
	outline: none;
	cursor: pointer;
	padding: 25px 40px 25px 20px;
	position: relative;
	font-weight: 700;
	font-size: 18px;
}

.accordion__item h3 {
	font-size: 18px;
	margin-bottom: 0;
	text-align: left;
}

.accordion__title::after {
	display: block;
	content: "";
	background-image: url("../img/down-arrow.svg");
	background-size: cover;
	width: 18px;
	height: 18px;
	padding: 5px 10px;
	font-size: 5px;
	position: absolute;
	right: 18px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: 0.3s all;
	-o-transition: 0.3s all;
	transition: 0.3s all;
}

.accordion__item:not([open]):last-child .accordion__title {
	border: none;
}

.accordion__item[open] .accordion__title::after {
	-webkit-transform: translateY(-50%) rotate(180deg);
	-ms-transform: translateY(-50%) rotate(180deg);
	transform: translateY(-50%) rotate(180deg);
}

.accordion__body {
	padding: 20px;
}

.accordion__body p,
.accordion__body ul,
.accordion__body ol {
	padding-bottom: 15px;
}

.accordion__body li {
	padding-bottom: 10px;
}

.accordion__body ul,
.accordion__body ol {
	padding-left: 40px;
}

.accordion a {
	text-decoration: underline;
}
/*Конец аккордеона*/

/*Цитата*/
blockquote {
	margin: 0;
	background: white;
	border-top: 5px solid #507e8d;
	border-bottom: 5px solid #507e8d;
	color: #3A3C55;
	padding: 30px 30px 30px 90px;
	position: relative;
	margin-bottom: 20px;
}

blockquote:before {
	content: "\201C";
	position: absolute;
	left: 20px;
	top: 20px;
	color: white;
	background: #3393f6;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	font-size: 50px;
	line-height: 1.35;
	text-align: center;
}

blockquote p {
	margin-bottom: 0;
	font-size: 18px;
	letter-spacing: .05em;
	padding-bottom: 0;
}
/*Конец цитаты*/

/*Content*/
.content {
	padding: 40px 0;
}

.content p,
.content ul,
.content ol,
.text p,
.text ul,
.text ol {
	padding-bottom: 15px;
}

.content li {
	padding-bottom: 10px;
}

.content h1 {
	margin-bottom: 20px;
}

.content h2,
.content h3 {
	margin-bottom: 30px;
}

.content h1 {
	font-size: 40px;
}

.content h2 {
	font-size: 38px;
}

.content h3 {
	font-size: 34px;
}

.content img {
	border-radius: 20px;
	margin: 20px 0;
}

#breadcrumbs {
	margin-bottom: 20px;
}
/*End Content*/

.header__top {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 20px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	font-size: 14px;
	padding: 20px 0;
}

.header__top__mail {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	gap: 9px;
}

.header__top__address {
	max-width: 178px;
}

.header__top__messengers {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 10px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.header__top__phone,
.footer__item__phone {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	gap: 9px;
}

.header__top__phone a,
.footer__item__phone a {
	font-weight: 900;
	text-decoration: none;
}

.header__top__btn {
	font-size: 13px;
	font-weight: 800;
	letter-spacing: 0.15em;
	text-decoration: none;
	padding: 12px 30px;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 188, 115, 0.7)), to(#FFBC73));
	background: -o-linear-gradient(top, rgba(255, 188, 115, 0.7) 0%, #FFBC73 100%);
	background: linear-gradient(180deg, rgba(255, 188, 115, 0.7) 0%, #FFBC73 100%);
	-webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
	        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
	border-radius: 5px;
}

.header__top__btn:hover {
	background: -webkit-gradient(linear, left bottom, left top, from(rgba(255, 188, 115, 0.7)), to(#FFBC73));
	background: -o-linear-gradient(bottom, rgba(255, 188, 115, 0.7) 0%, #FFBC73 100%);
	background: linear-gradient(360deg, rgba(255, 188, 115, 0.7) 0%, #FFBC73 100%);
	-webkit-box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
	        box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
	color: #fff;
}

.header__main {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 20px;
}

.header__main__logo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 15px;
}

.header__main__logo p {
	font-weight: 900;
}

.bg {
	background-image: url("../img/bg.jpg");
	background-position: left;
	background-size: cover;
	background-repeat: no-repeat;
}

.first {
	padding: 50px 0 100px 0;
}

.first__point {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	padding: 8px 12px;
	background: rgba(255, 218, 178, 0.7);
	border-radius: 5px;
	margin-bottom: 20px;
	color: #575757;
}

.bold {
	font-weight: 700;
}

.first__wrapper {
	max-width: 575px;
}

.h1 {
	font-size: 48px;
	font-weight: 900;
}

.blue {
	color: #6CB5E0;
}

.first__desc {
	color: #575757;
	margin: 20px 0 70px 0;
}

.first__btn a {
	font-size: 13px;
	font-weight: 800;
	padding: 25px 50px;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 192, 115, 0.7)), to(#FFBC73));
	background: -o-linear-gradient(top, rgba(255, 192, 115, 0.7) 0%, #FFBC73 100%);
	background: linear-gradient(180deg, rgba(255, 192, 115, 0.7) 0%, #FFBC73 100%);
	-webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
	        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
	border-radius: 8px;
	letter-spacing: 0.16em;
	text-transform: uppercase;
	text-decoration: none;
}

.first__btn a:hover,
.service__btn:hover,
#fieldname99_1:hover {
	background: -webkit-gradient(linear, left bottom, left top, from(rgba(255, 192, 115, 0.7)), to(#FFBC73)) !important;
	background: -o-linear-gradient(bottom, rgba(255, 192, 115, 0.7) 0%, #FFBC73 100%) !important;
	background: linear-gradient(0deg, rgba(255, 192, 115, 0.7) 0%, #FFBC73 100%) !important;
	-webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.35) !important;
	        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.35) !important;
	color: #fff !important;
}

.first__btn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 20px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.first__btn p {
	font-size: 15px;
	font-style: italic;
	color: #575757;
	max-width: 212px;
}

.first__commission {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 15px;
	margin-top: 20px;
}

.first__commission p {
	font-size: 15px;
	font-style: italic;
	color: #575757;
}

.nav ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-column-gap: 20px;
	   -moz-column-gap: 20px;
	        column-gap: 20px;
	row-gap: 40px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	margin-top: 50px;
}

.nav ul li {
	list-style: none;
}

.nav ul a {
	font-size: 15px;
	text-decoration: none;
	background: rgba(171, 214, 239, 0.2);
	border-radius: 30px;
	padding: 13px 30px;
}

.nav ul a:hover {
	color: #fff;
	background: #FFC073;
}

.order,
.view,
.advantages,
.price,
.service,
.reviews,
.faq,
.contacts,
.calculator {
	padding: 110px 0;
}

.h2 {
	font-size: 46px;
	font-weight: 900;
	text-align: center;
	margin-bottom: 50px;
}

.order__item {
	width: 270px;
	height: 320px;
	border-radius: 15px;
	background: #F1F5FA;
	padding: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.order__item:nth-child(1)::before {
	content: "";
	margin-bottom: 360px;
	width: 50px;
	height: 50px;
	background-image: url("../img/number-1.png");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
}

.order__item:nth-child(2)::before {
	content: "";
	margin-bottom: 360px;
	width: 50px;
	height: 50px;
	background-image: url("../img/number-2.png");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
}

.order__item:nth-child(3)::before {
	content: "";
	margin-bottom: 360px;
	width: 50px;
	height: 50px;
	background-image: url("../img/number-3.png");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
}

.order__item:nth-child(4)::before {
	content: "";
	margin-bottom: 360px;
	width: 50px;
	height: 50px;
	background-image: url("../img/number-4.png");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
}

.order__item__wrap {
	width: 240px;
	height: 300px;
	border-radius: 15px;
	border: 1px dashed #fff;
	background: #F1F5FA;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 15px;
	padding: 30px 10px;
}

.order__item__wrap h3 {
	font-size: 20px;
	font-weight: 700;
}

.order__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	gap: 15px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	margin-bottom: 40px;
}

.order {
	background-image: url("../img/buterbrody-s-ikroj.png");
	background-repeat: no-repeat;
	background-size: 251px;
	background-position: right bottom 20px;
}

.view__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	gap: 20px;
	margin-bottom: 45px;
	background: #fff;
}

.view__wrapper .view__item:nth-child(2) {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	    -ms-flex-direction: row-reverse;
	        flex-direction: row-reverse;
}

.view__item img {
	border-radius: 15px;
	-webkit-box-shadow: 0 0 30px 5px rgba(108, 181, 224, 0.1);
	        box-shadow: 0 0 30px 5px rgba(108, 181, 224, 0.1);
}

.view__item__text {
	max-width: 380px;
}

.view__item__text h3 {
	font-size: 28px;
	font-weight: 800;
	margin-bottom: 30px;
}

.view__item__text ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 20px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	max-width: 430px;
}

.view__item__text li {
	width: 180px;
	list-style: none;
	color: #236891;
	background: rgba(171, 214, 239, 0.2);
	padding: 7px 10px 7px 15px;
	border-radius: 10px;
}

.orange__bg li {
	color: #A66C25;
	background: rgba(255, 221, 178, 0.2);
}

.view {
	background-image: url("../img/kartofel-fri-letit.png");
	background-repeat: no-repeat;
	background-size: 281px;
	background-position: left bottom 200px;
}

.calculator {
	background-image: url("../img/kartofel-fri-letit.png");
	background-repeat: no-repeat;
	background-size: 281px;
	background-position: left top 200px;
}

.advantages__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	row-gap: 40px;
	-webkit-column-gap: 20px;
	   -moz-column-gap: 20px;
	        column-gap: 20px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	margin-bottom: 40px;
}

.advantages__item {
	width: 370px;
	padding: 20px;
	border-radius: 15px;
	background: #F1F5FA;
}

.advantages__item__wrapper {
	border: 1px dashed #ffffff;
	border-radius: 15px;
	background: #F1F5FA;
	padding: 20px 20px 20px 20px;
}

.advantages,
.faq {
	background-image: url("../img/bg-why.png");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.price__foto {
	-o-object-fit: cover;
	   object-fit: cover;
	width: 130px;
	height: 87px;
	border-radius: 15px;
}

.price__item h3 {
	font-size: 26px;
	font-weight: 800;
	margin-bottom: 20px;
}

.price__item h4 {
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 10px;
}

.price__item__total {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	gap: 30px;
	font-size: 19px;
}

.price__wrapper img {
	border-radius: 10px;
	margin: 10px;
}

.price__arrow__wrapper img:first-child,
.reviews__arrow__wrapper img:first-child {
	-webkit-transform: rotate(180deg);
	    -ms-transform: rotate(180deg);
	        transform: rotate(180deg);
}

.prev,
.next,
.prev_2,
.next_2 {
	cursor: pointer;
}

.price__arrow p,
.reviews__arrow p {
	font-size: 13px;
	font-style: italic;
	max-width: 210px;
	padding-bottom: 5px;
}
.price__arrow,
.reviews__arrow {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 20px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	margin-top: 20px;
}

.service {
	background-image: url("../img/bg-service.png");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.service__item {
	width: 470px;
	height: 240px;
	padding: 20px;
	border-radius: 15px;
	background: #F1F5FA;
}

.service__item__wrapper {
	border: 1px dashed #ffffff;
	border-radius: 15px;
	background: #F1F5FA;
	padding: 20px;
}

.service__item__head {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	gap: 20px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.service__item__number {
	font-size: 110px;
	font-weight: 700;
	line-height: 1;
	color: #fff;
}

.service__item__heading {
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 10px;
}

.service__item__text {
	margin-top: 20px;
}

.service__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	gap: 20px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	margin-bottom: 50px;
}

.service__btn {
	font-size: 13px;
	font-weight: 800;
	padding: 25px 50px;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 192, 115, 0.7)), to(#FFBC73));
	background: -o-linear-gradient(top, rgba(255, 192, 115, 0.7) 0%, #FFBC73 100%);
	background: linear-gradient(180deg, rgba(255, 192, 115, 0.7) 0%, #FFBC73 100%);
	-webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
	        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
	border-radius: 8px;
	letter-spacing: 0.16em;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	margin: 0 auto;
	max-width: 300px;
	text-align: center;
}

.reviews__item {
	width: 370px;
	padding: 20px;
	border-radius: 15px;
	background: rgba(255, 192, 115, 0.1);
	margin: 0 20px 0 0;
}

.reviews__item__wrapper {
	border: 1px dashed #ffffff;
	border-radius: 15px;
	padding: 20px;
}

.reviews__item__heading {
	font-size: 20px;
	font-weight: 700;
}

.reviews__item__star__img {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 5px;
	margin: 20px 0;
}

.reviews__item__star {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 10px;
	font-weight: 700;
}

.reviews__arrow {
	margin-top: 30px;
}

/*Footer*/
.footer {
	background: #1E1E1E;
	color: #fff;
	font-size: 14px;
}

.footer a {
	color: #fff;
}

.footer__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	gap: 40px;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 30px 0;
}

.footer__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 20px;
	max-width: 280px;
}

#s-2 {
	max-width: 150px;
	padding: 10px 7px;
	border-radius: 5px;
	border: 1px solid #fff;
	font-size: 13px;
}

.footer__item__heading {
	font-size: 15px;
	font-weight: 900;
	margin-bottom: 10px;
}

.footer__item__messengers,
.footer__item__pay {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 15px;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 10px;
}

.footer a:hover {
	color: #3393f6;
}

.footer__menu-active {
	text-decoration: none;
}

.footer__menu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 10px;
	padding-left: 0;
	list-style: none;
}
/*End Footer*/

.header__searchform label,
.footer label,
.modal label,
.contact__item label {
	position: absolute;
	left: -99999px;
}

.footer__item__btn {
	text-decoration: none;
	background: -webkit-gradient(linear, left top, left bottom, from(#6CB5E0), to(rgba(108, 181, 224, 0.7)));
	background: -o-linear-gradient(top, #6CB5E0 0%, rgba(108, 181, 224, 0.7) 100%);
	background: linear-gradient(180deg, #6CB5E0 0%, rgba(108, 181, 224, 0.7) 100%);
	border-radius: 5px;
	color: #fff;
	text-align: center;
	padding: 13px;
	max-width: 150px;
}

.iframe {
	border: none;
	border-radius: 10px;
	width: 100%;
	max-width: 100%;
}

.calculator__name {
	font-weight: 600;
	margin-right: 40px;
}

.calculator__img {
	max-width: 120px !important;
}

.calculator__img img {
	border-radius: 10px !important;
}

.calculator__blue {
	font-weight: 700;
	color: #6CB5E0;
}

#fieldname99_1 {
	font-size: 13px !important;
	font-weight: 800 !important;
	padding: 25px 50px !important;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 192, 115, 0.7)), to(#FFBC73)) !important;
	background: -o-linear-gradient(top, rgba(255, 192, 115, 0.7) 0%, #FFBC73 100%) !important;
	background: linear-gradient(180deg, rgba(255, 192, 115, 0.7) 0%, #FFBC73 100%) !important;
	-webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25) !important;
	        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25) !important;
	border-radius: 8px !important;
	border: none !important;
	letter-spacing: 0.16em !important;
	text-transform: uppercase !important;
	text-decoration: none !important;
	display: block !important;
	margin: 0 auto !important;
	max-width: 300px !important;
	text-align: center !important;
	color: #333 !important;
}

fieldset {
	border: 1px solid #6CB5E0 !important;
	border-radius: 3px !important;
}

legend {
	font-weight: 700;
	background: none;
	padding: 10px !important;
	border: none !important;
	border-radius: 3px !important;
}

.dfield input {
	padding: 8px !important;
	border: 1px solid #6CB5E0 !important;
	background-color: #F1F5FA !important;
	font-size: 17px !important;
}

.cp_cff_13 #fbuilder .fform {
	margin-bottom: 0 !important;
}

#formheader_1 {
	display: none !important;
}

.h2__0 {
	margin-bottom: 10px !important;
}

.privacy {
	font-size: 14px;
	margin-bottom: 10px;
	padding-bottom: 0;
}

.modal-400 {
	max-width: 400px;
}

.modal__heading {
	font-weight: 800;
	text-align: center;
	font-size: 24px;
	margin-bottom: 20px;
}

.modal__desc {
	font-size: 14px;
	margin-bottom: 20px;
}

.input {
	width: 100%;
	padding: 15px;
	border-radius: 3px;
	border: 1px solid #222;
	margin-bottom: 10px;
	font-size: 15px;
	background: #fff;
}

.button {
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding: 15px 40px;
	border: 1px solid #93cdef;
	cursor: pointer;
	background: #f8faff;
	border-radius: 3px;
	font-weight: 800;
	margin-top: 20px;
}

.button:hover {
	background: #93cdef;
	color: #fff;
}

/*Content*/
.content {
	padding: 40px 0;
}

.content p,
.content ul,
.content ol,
.text p,
.text ul,
.text ol {
	padding-bottom: 15px;
}

.content li {
	padding-bottom: 10px;
}

.content h1 {
	font-weight: 900;
	margin-bottom: 20px;
}

.content h2,
.content h3 {
	font-weight: 900;
	margin-bottom: 30px;
}

.content h1 {
	font-size: 40px;
}

.content h2 {
	font-size: 38px;
}

.content h3 {
	font-size: 34px;
}

.content img {
	border-radius: 20px;
	margin: 20px 0;
}

#breadcrumbs {
	font-size: 14px;
	margin-bottom: 20px;
}
/*End Content*/

@media (max-width: 1800px) {
	.calculator {
		background-image: none;
	}
}

@media (max-width: 1300px) {
	.view {
		background-image: none;
	}
}

@media (max-width: 1200px) {
	.nav ul,
	.order__wrapper,
	.advantages__wrapper {
		-ms-flex-pack: distribute;
		    justify-content: space-around;
	}
}

@media (max-width: 1100px) {
	.view__item {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-ms-flex-pack: distribute;
		    justify-content: space-around;
	}

	.view__item img {
		max-width: 380px;
	}

	.view__wrapper .view__item:nth-child(2) {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-direction: row;
		        flex-direction: row;
	}
}

@media (max-width: 1070px) {
	.header__top {
		-ms-flex-pack: distribute;
		    justify-content: space-around;
	}
}

@media (max-width: 900px) {
	.accordion__item {
		width: 100%;
	}
}

@media (max-width: 610px) {
	.h1 {
		font-size: 46px;
	}

	.nav ul {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
}

@media (max-width: 580px) {
	.h1,
	.h2,
	.content h1,
	.content h2 {
		font-size: 44px;
	}
}

@media (max-width: 560px) {
	.h1,
	.h2,
	.content h1,
	.content h2 {
		font-size: 42px;
	}
}

@media (max-width: 540px) {
	.h1,
	.h2,
	.content h1,
	.content h2 {
		font-size: 40px;
	}
}

@media (max-width: 520px) {
	.h1,
	.h2,
	.content h1,
	.content h2 {
		font-size: 38px;
	}

	.service__item {
		width: 100%;
		height: auto;
	}
}

@media (max-width: 500px) {
	.h1,
	.h2,
	.content h1,
	.content h2 {
		font-size: 36px;
	}
}

@media (max-width: 470px) {
	.h1,
	.h2,
	.content h1,
	.content h2 {
		font-size: 34px;
	}
}

@media (max-width: 440px) {
	.h1,
	.h2,
	.content h1,
	.content h2 {
		font-size: 32px;
	}
}

@media (max-width: 410px) {
	.h1,
	.h2,
	.content h1,
	.content h2 {
		font-size: 30px;
	}

	.view__item img {
		max-width: 100%;
	}

	.first__btn a,
	.service__btn,
	#fieldname99_1 {
		padding: 25px 45px !important;
		letter-spacing: 0 !important;
	}

	.reviews__item {
		width: 100%;
	}
}